Subversion Repositories svn LFS-FR

Compare Revisions

Ignore whitespace Rev 1143 → Rev 1144

/trunk/blfs/basicnet/mailnews/mutt.xml
59,7 → 59,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Mutt Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Mutt</bridgehead>
 
<bridgehead renderas="sect4">Facultatives</bridgehead>
<para role="optional"><xref linkend="gnupg"/> or <xref linkend="gnupg2"/>,
/trunk/blfs/basicnet/mailnews/mailx.xml
60,7 → 60,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Heirloom mailx Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Heirloom mailx</bridgehead>
 
<bridgehead renderas="sect4">Facultatives</bridgehead>
<para role="optional"><xref linkend="openssl"/> ou
/trunk/blfs/basicnet/netprogs/portmap.xml
68,7 → 68,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Portmap Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Portmap</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="tcpwrappers"/></para>
/trunk/blfs/basicnet/netprogs/subversion.xml
78,7 → 78,7
</itemizedlist>
-->
 
<bridgehead renderas="sect3">Subversion Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Subversion</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="apache"/> (seulement pour
/trunk/blfs/basicnet/netprogs/wget.xml
54,7 → 54,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Wget Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Wget</bridgehead>
 
<bridgehead renderas="sect4">Facultatives</bridgehead>
<para role="optional"><xref linkend="openssl"/> or <xref linkend="gnutls"/> et
/trunk/blfs/multimedia/audioutils/amarok.xml
57,7 → 57,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Amarok Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances d'Amarok</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="kdelibs"/>,
/trunk/blfs/multimedia/audioutils/freetts.xml
81,7 → 81,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">FreeTTS Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de FreeTTS</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="apache-ant"/>,
/trunk/blfs/multimedia/audioutils/audacious.xml
96,7 → 96,7
Note that these third-party plugins are not supported by the
<application>Audacious</application> development team.</para>
 
<bridgehead renderas="sect3">Audacious Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances d'Audacious</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="libglade"/> and
/trunk/blfs/multimedia/cdwriteutils/dvd+rw-tools.xml
59,7 → 59,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">dvd+rw-tools Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de dvd+rw-tools</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para>Though not required during the build, you must have
/trunk/blfs/multimedia/cdwriteutils/k3b.xml
72,7 → 72,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">K3b Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de K3b</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="kdelibs"/></para>
/trunk/blfs/multimedia/libdriv/libquicktime.xml
59,7 → 59,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">libquicktime Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de libquicktime</bridgehead>
 
<bridgehead renderas="sect4">Optional</bridgehead>
<para role="optional"><xref linkend="pkgconfig"/>,
/trunk/blfs/multimedia/libdriv/gst-plugins-base.xml
65,7 → 65,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">GStreamer Base Plug-ins Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de GStreamer Base Plug-ins</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="gstreamer"/> and
/trunk/blfs/multimedia/libdriv/faac.xml
57,7 → 57,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">FAAC Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de FAAC</bridgehead>
 
<bridgehead renderas="sect4">Optional</bridgehead>
<para>libmp4v2 from
/trunk/blfs/multimedia/libdriv/libmpeg2.xml
58,7 → 58,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">libmpeg2 Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de libmpeg2</bridgehead>
 
<bridgehead renderas="sect4">Optional</bridgehead>
<para role="optional"><xref linkend="x-window-system"/> and
/trunk/blfs/multimedia/libdriv/libmusicbrainz.xml
63,7 → 63,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">libmusicbrainz Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de libmusicbrainz</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="optional"><xref linkend="expat"/></para>
/trunk/blfs/multimedia/libdriv/gst-plugins-ugly.xml
65,7 → 65,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">GStreamer Ugly Plug-ins Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de GStreamer Ugly Plug-ins</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="gst-plugins-base"/></para>
/trunk/blfs/multimedia/libdriv/alsa-plugins.xml
65,7 → 65,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">ALSA Plugins Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances d'ALSA Plugins</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="pkgconfig"/> and
/trunk/blfs/multimedia/libdriv/gst-plugins-good.xml
63,7 → 63,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">GStreamer Good Plug-ins Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de GStreamer Good Plug-ins</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="gst-plugins-base"/></para>
/trunk/blfs/multimedia/libdriv/faad2.xml
62,7 → 62,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">FAAD2 Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de FAAD2</bridgehead>
 
<bridgehead renderas="sect4">Optional (to build corresponding AAC plugins)</bridgehead>
<para role="optional"><xref linkend="xmms"/> and
/trunk/blfs/postlfs/config/autofs.xml
78,7 → 78,7
patch_order-&autofs-version; &gt; wget-list &amp;&amp;
wget -i wget-list</userinput></screen>
 
<bridgehead renderas="sect3">Autofs Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances d'Autofs</bridgehead>
 
<bridgehead renderas="sect4">Facultatives</bridgehead>
<para role="optional"><xref linkend="openldap"/> et
/trunk/blfs/postlfs/security/gnupg.xml
69,7 → 69,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">GnuPG Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de GnuPG</bridgehead>
 
<bridgehead renderas="sect4">Facultatives</bridgehead>
<para role="optional"><xref linkend="openssl"/>,
/trunk/blfs/postlfs/security/openssl.xml
77,7 → 77,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">OpenSSL Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances d'OpenSSL</bridgehead>
 
<bridgehead renderas="sect4">Recommandées</bridgehead>
<para role="recommended"><xref linkend="bc"/>(if you run the test suite
/trunk/blfs/postlfs/security/shadow.xml
69,7 → 69,7
</listitem>
</itemizedlist> -->
 
<bridgehead renderas="sect3">Shadow Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Shadow</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="linux-pam"/> et/or
/trunk/blfs/postlfs/security/mitkrb.xml
58,7 → 58,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">MIT Kerberos V5 Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de MIT Kerberos V5</bridgehead>
 
<bridgehead renderas="sect4">Facultatives</bridgehead>
<para role="optional"><xref linkend="linux-pam"/>
/trunk/blfs/postlfs/security/stunnel.xml
68,7 → 68,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Stunnel Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Stunnel</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="openssl"/></para>
/trunk/blfs/postlfs/security/gnupg2.xml
70,7 → 70,7
</listitem>
</itemizedlist> -->
 
<bridgehead renderas="sect3">GnuPG Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de GnuPG</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="pth"/>,
/trunk/blfs/postlfs/security/heimdal.xml
77,7 → 77,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Heimdal Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Heimdal</bridgehead>
 
<bridgehead renderas="sect4">Requises to Build the Server-Side Tools</bridgehead>
<para role="required">
/trunk/blfs/postlfs/security/tripwire.xml
54,7 → 54,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Tripwire Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Tripwire</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="openssl"/></para>
/trunk/blfs/postlfs/security/cyrus-sasl.xml
59,7 → 59,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Cyrus SASL Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Cyrus SASL</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="openssl"/></para>
/trunk/blfs/postlfs/security/linux-pam.xml
73,7 → 73,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Linux-PAM Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Linux-PAM</bridgehead>
 
<bridgehead renderas="sect4">Facultatives</bridgehead>
<para role="optional"><xref linkend="cracklib"/>,
/trunk/blfs/postlfs/security/cracklib.xml
99,7 → 99,7
combinations</quote> that make bad passwords.</para>
</important>
 
<bridgehead renderas="sect3">CrackLib Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de CrackLib</bridgehead>
 
<bridgehead renderas="sect4">Facultatives</bridgehead>
<para role="optional"><xref linkend="python"/></para>
/trunk/blfs/postlfs/security/sudo.xml
66,7 → 66,7
</itemizedlist> -->
 
 
<bridgehead renderas="sect3">Sudo Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Sudo</bridgehead>
 
<bridgehead renderas="sect4">Facultatives</bridgehead>
<para role="optional"><xref linkend="linux-pam"/>,
/trunk/blfs/postlfs/security/gnutls.xml
69,7 → 69,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">GnuTLS Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de GnuTLS</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="libgcrypt"/></para>
/trunk/blfs/postlfs/editors/bluefish.xml
56,7 → 56,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Bluefish Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Bluefish</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="gtk2"/> et
/trunk/blfs/postlfs/editors/emacs.xml
54,7 → 54,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Emacs Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances d'Emacs</bridgehead>
 
<bridgehead renderas="sect4">Facultatives</bridgehead>
<para role="optional"><xref linkend="x-window-system"/>,
/trunk/blfs/postlfs/editors/nano.xml
55,7 → 55,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Nano Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Nano</bridgehead>
 
<bridgehead renderas="sect4">Facultatives</bridgehead>
<para role="optional"><xref linkend="slang"/></para>
/trunk/blfs/postlfs/editors/vim.xml
76,7 → 76,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Vim Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Vim</bridgehead>
 
<bridgehead renderas="sect4">Recommandées</bridgehead>
<para role="recommended"><xref linkend="x-window-system"/></para>
/trunk/blfs/postlfs/shells/zsh.xml
79,7 → 79,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">ZSH Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de ZSH</bridgehead>
 
<bridgehead renderas="sect4">Facultatives</bridgehead>
<para role="optional"><xref linkend="pcre"/> et
/trunk/blfs/postlfs/shells/dash.xml
61,7 → 61,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Dash Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Dash</bridgehead>
 
<bridgehead renderas="sect4">Facultatives</bridgehead>
<para role="optional"><ulink url="http://www.thrysoee.dk/editline/">libedit</ulink>
/trunk/blfs/xsoft/graphweb/seamonkey.xml
97,7 → 97,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">SeaMonkey Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de SeaMonkey</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="gtk2"/>,
/trunk/blfs/xsoft/other/xchat.xml
64,7 → 64,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">XChat Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de XChat</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="glib2"/></para>
/trunk/blfs/xsoft/other/pidgin.xml
55,7 → 55,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Pidgin Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Pidgin</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="glib2"/>,
/trunk/blfs/kde/devel/kdewebdev.xml
55,7 → 55,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Kdewebdev Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Kdewebdev</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="kdebase"/></para>
75,7 → 75,7
 
<sect2 id="kdewebdev-runtime-dependencies"
xreflabel="KDE Webdev Runtime Dependencies">
<title>Run-Time Dependencies</title>
<title>Dépendances de Run-Time</title>
 
<para>The <application>Quanta</application> application included in
<application>kdewebdev</application> can use several other utilities
/trunk/blfs/kde/devel/kdebindings.xml
55,7 → 55,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Kdebindings Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Kdebindings</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="kdebase"/></para>
/trunk/blfs/kde/devel/kdesdk.xml
56,7 → 56,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Kdesdk Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Kdesdk</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="kdebase"/></para>
79,7 → 79,7
 
<sect2 id="kdesdk-runtime-dependencies"
xreflabel="KDE SDK Runtime Dependencies">
<title>Run-Time Dependencies</title>
<title>Dépendances de Run-Time</title>
 
<para><ulink url="http://www.valgrind.org">Valgrind</ulink> and
<xref linkend="cvs"/> are needed at run time for there respective
/trunk/blfs/kde/devel/kdevelop.xml
54,7 → 54,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Kdevelop Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Kdevelop</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="kdebase"/></para>
78,7 → 78,7
 
<sect2 id="kdevelop-runtime-dependencies"
xreflabel="KDevelop Runtime Dependencies">
<title>Run-Time Dependencies</title>
<title>Dépendances de Run-Time</title>
 
<para><application>KDevelop</application> can make use of a large
number of external compilers or interpreters for supported languages,
/trunk/blfs/gnome/add/gnome-volume-manager.xml
66,7 → 66,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">gnome-volume-manager Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de gnome-volume-manager</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="libgnomeui"/> and
/trunk/blfs/gnome/add/gnome-screensaver.xml
57,7 → 57,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">gnome-screensaver Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de gnome-screensaver</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="libgnomeui"/> and
/trunk/blfs/gnome/add/gnome-keyring-manager.xml
56,7 → 56,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">GNOME Keyring Manager Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de GNOME Keyring Manager</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="libgnomeui"/> and
/trunk/blfs/gnome/add/orca.xml
56,7 → 56,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Orca Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances d'Orca</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="at-spi"/>,
/trunk/blfs/gnome/add/totem.xml
61,7 → 61,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Totem Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Totem</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="gnome-icon-theme"/>,
/trunk/blfs/gnome/add/system-tools-backends.xml
57,7 → 57,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">system-tools-backends Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de system-tools-backends</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="perl-xml-parser"/></para>
/trunk/blfs/gnome/add/obsolete/gpdf.xml
56,7 → 56,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">GPdf Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de GPdf</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="libgnomeui"/> and
/trunk/blfs/gnome/add/obsolete/gal.xml
56,7 → 56,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">GAL Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de GAL</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="libgnomeui"/> and
/trunk/blfs/gnome/add/obsolete/ggv.xml
54,7 → 54,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">GGV Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de GGV</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="libgnomeui"/>, and
/trunk/blfs/gnome/add/obsolete/gnopernicus.xml
56,7 → 56,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Gnopernicus Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Gnopernicus</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="libgail-gnome"/>,
/trunk/blfs/gnome/add/ekiga.xml
59,7 → 59,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Ekiga Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances d'Ekiga</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="scrollkeeper"/>,
/trunk/blfs/gnome/add/gnome-mount.xml
65,7 → 65,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">gnome-mount Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de gnome-mount</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="gnome-keyring"/> and
/trunk/blfs/gnome/add/sound-juicer.xml
62,7 → 62,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Sound Juicer Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Sound Juicer</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="nautilus-cd-burner"/>,
/trunk/blfs/gnome/add/evince.xml
67,7 → 67,7
</itemizedlist>
-->
 
<bridgehead renderas="sect3">Evince Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances d'Evince</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="libgnomeui"/>,
/trunk/blfs/gnome/core/gnome-vfs-monikers.xml
58,7 → 58,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">GNOME VFS Monikers Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de GNOME VFS Monikers</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="libbonobo"/> and
/trunk/blfs/gnome/core/gnome-menus.xml
59,7 → 59,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">gnome-menus Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de gnome-menus</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="glib2"/> and
/trunk/blfs/gnome/core/gnome-backgrounds.xml
57,7 → 57,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">gnome-backgrounds Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de gnome-backgrounds</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="perl-xml-parser"/></para>
/trunk/blfs/gnome/core/libgnomekbd.xml
54,7 → 54,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">libgnomekbd Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de libgnomekbd</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="libxklavier"/> and
/trunk/blfs/gnome/core/gnome-user-docs.xml
55,7 → 55,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">GNOME User Docs Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de GNOME User Docs</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="gnome-doc-utils"/> and
/trunk/blfs/pst/typesetting/tetex.xml
125,7 → 125,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">teTeX Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de teTeX</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="ed"/></para>
/trunk/blfs/pst/ps/paps.xml
75,7 → 75,7
</itemizedlist>
-->
 
<bridgehead renderas="sect3">paps Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de paps</bridgehead>
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="pango"/></para>
 
/trunk/blfs/pst/printing/gutenprint.xml
63,7 → 63,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Gutenprint Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Gutenprint</bridgehead>
 
<bridgehead renderas="sect4">Optional</bridgehead>
<para role="optional"><xref linkend="cups"/>,
/trunk/blfs/server/major/nfs-utils.xml
66,7 → 66,7
</itemizedlist>
-->
 
<bridgehead renderas="sect3">NFS Utilities Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de NFS Utilities</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="portmap"/> (Runtime dependency)</para>
/trunk/blfs/server/major/bind.xml
62,7 → 62,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">BIND Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de BIND</bridgehead>
 
<bridgehead renderas="sect4">Optional</bridgehead>
<para role="optional"><xref linkend="openssl"/></para>
/trunk/blfs/x/installing/libXau.xml
55,7 → 55,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">libXau Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de libXau</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="xorg7-proto"/></para>
/trunk/blfs/x/installing/x7lib.xml
68,7 → 68,7
 
</itemizedlist>
 
<bridgehead renderas="sect3">Xorg Libraries Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Xorg Libraries</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="ed"/>,
/trunk/blfs/x/installing/x7server.xml
55,7 → 55,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Xorg Server Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Xorg Server</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="pixman"/>,
/trunk/blfs/x/installing/xcb-util.xml
56,7 → 56,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">xcb-util Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de xcb-util</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="libxcb"/> et
/trunk/blfs/x/installing/xbitmaps.xml
55,7 → 55,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Xbitmaps Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Xbitmaps</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="xorg7-util"/></para>
/trunk/blfs/x/installing/xkeyboard-config.xml
57,7 → 57,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">XKeyboardConfig Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de XKeyboardConfig</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="intltool"/>,
/trunk/blfs/x/installing/x7util.xml
65,7 → 65,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Xorg Utilities Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Xorg Utilities</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="pkgconfig"/> et
/trunk/blfs/x/installing/x7app.xml
64,7 → 64,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Xorg Applications Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Xorg Applications</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="xbitmaps"/>,
/trunk/blfs/x/installing/libXdmcp.xml
55,7 → 55,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">libXdmcp Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de libXdmcp</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="xorg7-proto"/></para>
/trunk/blfs/x/installing/libxcb.xml
57,7 → 57,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">libxcb Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de libxcb</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="libXau"/>,
/trunk/blfs/x/installing/x7driver.xml
63,7 → 63,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Xorg Drivers Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Xorg Drivers</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="xorg7-server"/></para>
/trunk/blfs/x/installing/xcursorthemes.xml
54,7 → 54,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">xcursor-themes Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de xcursor-themes</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="xorg7-app"/></para>
/trunk/blfs/x/installing/xcb-proto.xml
56,7 → 56,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">xcb-proto Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de xcb-proto</bridgehead>
 
<bridgehead renderas="sect4">Facultatives (required to run the
tests)</bridgehead>
/trunk/blfs/x/installing/luit.xml
55,7 → 55,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Luit Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Luit</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="xorg7-font"/></para>
/trunk/blfs/x/lib/cairo.xml
65,7 → 65,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">cairo Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de cairo</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="x-window-system"/> and
/trunk/blfs/x/lib/xulrunner.xml
77,7 → 77,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Xulrunner Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Xulrunner</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="gtk2"/>,
/trunk/blfs/x/lib/goffice.xml
68,7 → 68,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">GOffice Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de GOffice</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="libgsf"/>,
/trunk/blfs/x/lib/qt4.xml
56,7 → 56,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Qt Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Qt</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="x-window-system"/></para>
/trunk/blfs/x/lib/mesalib.xml
95,7 → 95,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">MesaLib Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de MesaLib</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="xorg7-lib"/>,
/trunk/blfs/template/template.xml
79,7 → 79,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">TEMPLATE Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de TEMPLATE</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="BLFS DEPENDENCY"/></para>
/trunk/blfs/general/sysutils/dbus.xml
61,7 → 61,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">D-BUS Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de D-BUS</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="expat"/> or both
/trunk/blfs/general/sysutils/hal.xml
91,7 → 91,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">HAL Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de HAL</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="dbus-glib"/> and
202,7 → 202,7
</sect2>
 
<sect2>
<title>Run-Time Dependencies</title>
<title>Dépendances de Run-Time</title>
 
<para>A few more packages enable more functionality in
<application>HAL</application> at run-time. These include <ulink
/trunk/blfs/general/sysutils/usbutils.xml
55,7 → 55,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">usbutils Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances d'usbutils</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="libusb"/></para>
/trunk/blfs/general/genlib/libusb.xml
55,7 → 55,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">libusb Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de libusb</bridgehead>
 
<bridgehead renderas="sect4">Facultatives
(Required to Build the API Documentation)</bridgehead>
/trunk/blfs/general/genlib/aspell.xml
68,7 → 68,7
</listitem>
</itemizedlist>
 
<!--<bridgehead renderas="sect3">Aspell Dependencies</bridgehead>
<!--<bridgehead renderas="sect3">Dépendances d'Aspell</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="which"/></para>-->
/trunk/blfs/general/genlib/gwrap.xml
65,7 → 65,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">G-Wrap Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de G-Wrap</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="slib"/> et
/trunk/blfs/general/genlib/libxslt.xml
56,7 → 56,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">libxslt Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de libxslt</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="libxml2"/></para>
/trunk/blfs/general/genlib/mcs.xml
59,7 → 59,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">libmcs Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de libmcs</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="libmowgli"/></para>
/trunk/blfs/general/genlib/libxml.xml
55,7 → 55,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">libxml Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de libxml</bridgehead>
 
<bridgehead renderas="sect4">Facultatives</bridgehead>
<para role="optional"><xref linkend="gtk-doc"/></para>
/trunk/blfs/general/genlib/slib.xml
71,7 → 71,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">SLIB Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de SLIB</bridgehead>
 
<para>Il n'y a aucune dépendance de construction vu que ce paquet n'est
rien de plus que des fichiers script en texte qui sont copiés sur le système. Si vous installez
/trunk/blfs/general/genlib/libcroco.xml
55,7 → 55,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">libcroco Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de libcroco</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="glib2"/> et
/trunk/blfs/general/genlib/libidl.xml
55,7 → 55,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">LibIDL Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de LibIDL</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="glib2"/></para>
/trunk/blfs/general/genlib/libidn.xml
70,7 → 70,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Libidn Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Libidn</bridgehead>
 
<bridgehead renderas="sect4">Facultatives</bridgehead>
<para role="optional"><xref linkend="emacs"/>,
/trunk/blfs/general/genlib/libglade.xml
55,7 → 55,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">libglade Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de libglade</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="libxml2"/> et
/trunk/blfs/general/genlib/libesmtp.xml
55,7 → 55,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">libESMTP Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de libESMTP</bridgehead>
 
<bridgehead renderas="sect4">Facultatives</bridgehead>
<para role="optional"><xref linkend="openssl"/></para>
/trunk/blfs/general/genlib/libassuan.xml
61,7 → 61,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Libassuan Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Libassuan</bridgehead>
 
<bridgehead renderas="sect4">Facultatives</bridgehead>
<para role="optional"><xref linkend="pth"/></para>
/trunk/blfs/general/genlib/iso-codes.xml
58,7 → 58,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">ISO Codes Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances d'ISO Codes</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="python"/></para>
/trunk/blfs/general/genlib/dbus-bindings.xml
103,7 → 103,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">D-Bus GLib Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de D-Bus GLib</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="dbus"/>,
237,7 → 237,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">D-Bus Python Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de D-Bus Python</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="python"/> et
332,7 → 332,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">D-Bus Qt3 Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de D-Bus Qt3</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="dbus"/> et
/trunk/blfs/general/genlib/gamin.xml
56,7 → 56,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Gamin Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Gamin</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="glib2"/></para>
/trunk/blfs/general/genlib/gmime.xml
62,7 → 62,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">GMime Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de GMime</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="glib2"/></para>
/trunk/blfs/general/genlib/glib2.xml
56,7 → 56,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">GLib Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de GLib</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="pkgconfig"/></para>
/trunk/blfs/general/genlib/libgcrypt.xml
57,7 → 57,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Libgcrypt Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Libgcrypt</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="libgpg-error"/></para>
/trunk/blfs/general/genlib/libusb-compat.xml
56,7 → 56,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">libusb-compat Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de libusb-compat</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="pkgconfig"/> et
/trunk/blfs/general/genlib/libgtkhtml.xml
55,7 → 55,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">libgtkhtml Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de libgtkhtml</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="gtk2"/> et
/trunk/blfs/general/genlib/fam.xml
75,7 → 75,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">FAM Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de FAM</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="portmap"/></para>
/trunk/blfs/general/genlib/slang.xml
56,7 → 56,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">S-Lang Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de S-Lang</bridgehead>
 
<bridgehead renderas="sect4">Facultatives</bridgehead>
<para role="optional"><xref linkend="libpng"/>,
/trunk/blfs/general/genlib/libgsf.xml
56,7 → 56,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">libgsf Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de libgsf</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="glib2"/>,
/trunk/blfs/general/genlib/libksba.xml
58,7 → 58,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Libksba Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Libksba</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="libgpg-error"/></para>
/trunk/blfs/general/genlib/libxml2.xml
65,7 → 65,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">libxml2 Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de libxml2</bridgehead>
 
<bridgehead renderas="sect4">Facultatives</bridgehead>
<para role="optional"><xref linkend="python"/> (pour construire et installer un module de
/trunk/blfs/general/prog/python.xml
74,7 → 74,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Python Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Python</bridgehead>
 
<bridgehead renderas="sect4">Optional</bridgehead>
<para role="optional"><xref linkend="pth"/></para>
/trunk/blfs/general/prog/python-modules.xml
141,7 → 141,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">PyXML Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de PyXML</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="python"/></para>
267,7 → 267,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Pycairo Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Pycairo</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="python"/> and
351,7 → 351,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">PyGObject Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de PyGObject</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="python"/> and
445,7 → 445,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">PyGTK Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de PyGTK</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="pygobject"/></para>
589,7 → 589,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">PyORBit Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de PyORBit</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="python"/> and
670,7 → 670,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Gnome-Python Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Gnome-Python</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="pygtk"/> and
768,7 → 768,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Gnome-Python-Desktop Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Gnome-Python-Desktop</bridgehead>
 
<!-- Not strictly true, but needed to find install directories and
by most modules -->
/trunk/blfs/general/prog/junit.xml
57,7 → 57,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">JUnit Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de JUnit</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="unzip"/></para>
/trunk/blfs/general/prog/jdk.xml
69,9 → 69,9
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">JDK Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de JDK</bridgehead>
 
<bridgehead renderas="sect4">Optional Runtime Dependencies</bridgehead>
<bridgehead renderas="sect4">Dépendances d'Optional Runtime</bridgehead>
<para role="optional">
<xref linkend="alsa-lib"/>,
<xref linkend="cups"/>, and
/trunk/blfs/general/graphlib/poppler.xml
75,7 → 75,7
read them if they are present. When installed, they enable Poppler to
render CJK and Cyrillic properly.</para>
 
<bridgehead renderas="sect3">Poppler Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Poppler</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="pkgconfig"/> and
/trunk/blfs/general/graphlib/libexif.xml
57,7 → 57,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">libexif Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de libexif</bridgehead>
 
<bridgehead renderas="sect4">Optional (to Build Documentation)</bridgehead>
<para role="optional"><xref linkend="doxygen"/> and
/trunk/blfs/general/graphlib/jasper.xml
64,7 → 64,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">JasPer Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de JasPer</bridgehead>
 
<bridgehead renderas="sect4">Required</bridgehead>
<para role="required"><xref linkend="unzip"/></para>
/trunk/blfs/general/graphlib/pixman.xml
55,7 → 55,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">pixman Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de pixman</bridgehead>
 
<bridgehead renderas="sect4">Optional (required to run the test suite)</bridgehead>
<para role="optional"><xref linkend="gtk2"/></para>
/trunk/blfs/general/graphlib/fontconfig.xml
29,8 → 29,8
<sect2 role="package">
<title>Introduction à Fontconfig</title>
 
<para>The <application>Fontconfig</application> package is a library
for configuring et customizing font access.</para>
<para>Le paquet <application>Fontconfig</application> est une bibliothèque
pour configurer et personnaliser l'accès aux polices.</para>
 
<bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
<itemizedlist spacing="compact">
55,14 → 55,14
</itemizedlist>
 
<note>
<para>The numbering system of <application>Fontconfig</application> is
unusual. The beta versions of the package are numbered with a 9x in the
last portion of the release number. This means that 2.6.92 is a beta
release et the most current release is of the form
&fontconfig-version;</para>
<para>Le système de numérotation de <application>Fontconfig</application> est
peu courant. Les versions beta du paquet sont numérotées par 9x
dans la dernière partie du numéro de version. Cela signifie que la
version 2.6.92 est une version beta et que la plupart des versions
actuelles sont sous la forme de &fontconfig-version;</para>
</note>
 
<bridgehead renderas="sect3">Fontconfig Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Fontconfig</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="freetype2"/> et either
73,11 → 73,11
<para role="optional"><xref linkend="docbook-utils"/></para>
 
<note>
<para>If you have <application>DocBook-utils</application> installed
et you remove the <parameter>--disable-docs</parameter> parameter from
the <command>configure</command> command below, you must have
<xref linkend="perl-sgmlspm"/> et <xref linkend="jadetex"/> installed
also, or the <application>Fontconfig</application> build will fail.</para>
<para>Si vous avez installé <application>DocBook-utils</application> et si
vous supprimez le paramètre <parameter>--disable-docs</parameter> de
la commande <command>configure</command> ci-dessous, vous devez aussi avoir
installé <xref linkend="perl-sgmlspm"/> et <xref linkend="jadetex"/>,
sinon la construction de <application>Fontconfig</application> échouera.</para>
</note>
 
<para condition="html" role="usernotes">Notes utilisateur&nbsp;:
108,25 → 108,25
<sect2 role="commands">
<title>Explication des commandes</title>
 
<para><parameter>--localstatedir=/var</parameter>: This switch places
the system font cache files in <filename
<para><parameter>--localstatedir=/var</parameter>&nbsp;: Ce paramètre met
les fichiers cache de polices du szstème dans <filename
class='directory'>/var/cache/fontconfig</filename>.</para>
 
<para><parameter>--without-add-fonts</parameter>: This switch disables
the automatic search for X Window System fonts which, if found, may
confuse some applications.</para>
<para><parameter>--without-add-fonts</parameter>&nbsp;: Ce paramètre désactive
la recherche automatique des polices du système X Window car si
elles sont trouvées, cela peut perturber certaines applications.</para>
 
<para><parameter>--disable-docs</parameter>: This switch avoids building
the documentation (the release tarball includes pre-generated
documentation).</para>
<para><parameter>--disable-docs</parameter>&nbsp;: Ce paramètre évite de construire
la documentation (l'archive tar inclut la
documentation pré-générée).</para>
 
<para><parameter>--with-docdir=/usr/share/doc/fontconfig-&fontconfig-version;</parameter>:
Though this parameter seems counter-intuitive following the preceding
parameter to the <command>configure</command> command, it is used so that
if the builder removes the <parameter>--disable-docs</parameter> parameter,
the documentation will be installed in a versioned directory name instead
of the default
<filename class='directory'>/usr/share/doc/fontconfig</filename>.</para>
<para><parameter>--with-docdir=/usr/share/doc/fontconfig-&fontconfig-version;</parameter>&nbsp;:
Bien que ce paramètre semble contradictoire avec le précédent paramètre
de la commande <command>configure</command>, il est utilisé pour que,
si le compilateur supprime le paramètre <parameter>--disable-docs</parameter>,
la documentation soit installée dans un répertoire nommé en fonction
de la version plutôt que dans le <filename class='directory'>/usr/share/doc/fontconfig</filename>
par défaut.</para>
 
</sect2>
 
156,15 → 156,18
<sect3>
<title>Informations de configuration</title>
 
<para>The main configuration file for <application>Fontconfig</application>
is <filename>/etc/fonts/fonts.conf</filename>. Generally you do not want
to edit this file. It will also read <filename>/etc/fonts/local.conf</filename>
et any files in <filename class='directory'>/etc/fonts/conf.d</filename>.
To put a new font directory in the configuration, create
(or update) the <filename>/etc/fonts/local.conf</filename> file with your
local information or add a new file in
<filename class='directory'>/etc/fonts/conf.d</filename>. The default
location of fonts in <application>Fontconfig</application> is:</para>
<para>Le fichier de configuration principal de
<application>Fontconfig</application> est
<filename>/etc/fonts/fonts.conf</filename>. En général vous ne
voulez pas éditer ce fichier. Il lira aussi
<filename>/etc/fonts/local.conf</filename> et tous les
fichiers de <filename class='directory'>/etc/fonts/conf.d</filename>. Pour
mettre un nouveau répertoire de polices dans la
configuration, créez (ou mettez à jour) le fichier
<filename>/etc/fonts/local.conf</filename> avec vos
informations locales ou ajoutez un nouveau fichier dans
<filename class='directory'>/etc/fonts/conf.d</filename>. L'emplacement
par défaut des polices dans <application>Fontconfig</application> est&nbsp;:</para>
 
<itemizedlist spacing='compact'>
<listitem>
175,13 → 178,15
</listitem>
</itemizedlist>
 
<para><application>Fontconfig</application> also ships many example
configuration files in the <filename
class='directory'>/etc/fonts/conf.avail</filename> directory. Symlinking
to specific files from <filename class='directory'>/etc/fonts/conf.d</filename>
will enable them. The default setup is generally good enough for most
users. See <filename>/etc/fonts/conf.avail/README</filename> for a
description of the configuration files.</para>
<para><application>Fontconfig</application> offre aussi beaucoup
d'exemples de fichiers de configuration dans le répertoire
<filename
class='directory'>/etc/fonts/conf.avail</filename>.
La création de liens symboliques vers les fichiers spécifiques à partir de
<filename class='directory'>/etc/fonts/conf.d</filename> les
activera. Le paramétrage par défaut convient généralement à la plupart des
utilisateurs. Voir <filename>/etc/fonts/conf.avail/README</filename> pour
une description des fichiers de configuration.</para>
 
<indexterm zone="fontconfig fontconfig-config">
<primary sortas="g-usr-share-fonts">/usr/share/fonts</primary>
191,9 → 196,9
<primary sortas="g-AA.fonts">~/.fonts</primary>
</indexterm>
 
<para>More information about configuring
<application>Fontconfig</application> can be found in the user's manual
in <ulink
<para>Vous pouvez trouver plus d'informations sur la configuration
de <application>Fontconfig</application> dans le manuel de l'utilisateur
dans <ulink
url="file:///usr/share/doc/fontconfig-&fontconfig-version;/fontconfig-user.html"/>.
</para>
 
226,7 → 231,7
<varlistentry id="fc-cache">
<term><command>fc-cache</command></term>
<listitem>
<para>is used to create font information caches.</para>
<para>est utilisé pour créer des caches d'information de polices.</para>
<indexterm zone="fontconfig fc-cache">
<primary sortas="b-fc-cache">fc-cache</primary>
</indexterm>
236,7 → 241,7
<varlistentry id="fc-cat">
<term><command>fc-cat</command></term>
<listitem>
<para>is used to read font information caches.</para>
<para>est utilisé pour lire des caches d'information de polices.</para>
<indexterm zone="fontconfig fc-cat">
<primary sortas="b-fc-cat">fc-cat</primary>
</indexterm>
246,7 → 251,7
<varlistentry id="fc-list">
<term><command>fc-list</command></term>
<listitem>
<para>is used to create font lists.</para>
<para>est utilisé pour créer des listes de polices.</para>
<indexterm zone="fontconfig fc-list">
<primary sortas="b-fc-list">fc-list</primary>
</indexterm>
256,8 → 261,8
<varlistentry id="fc-match">
<term><command>fc-match</command></term>
<listitem>
<para>is used to match available fonts, or find fonts that match
a given pattern.</para>
<para>est utiliser pour associer des polices disponibles
ou pour trouver des polices correspondant à un modèle donné.</para>
<indexterm zone="fontconfig fc-match">
<primary sortas="b-fc-match">fc-match</primary>
</indexterm>
267,9 → 272,9
<varlistentry id="libfontconfig">
<term><filename class='libraryfile'>libfontconfig.{so,a}</filename></term>
<listitem>
<para>contains functions used by the
<application>Fontconfig</application> programs et also by other
programs to configure or customize font access.</para>
<para>contient des fonctions utilisées par les programmes
<application>Fontconfig</application> et par d'autres
programmes pour configurer ou personnaliser un accès aux polices.</para>
<indexterm zone="fontconfig libfontconfig">
<primary sortas="c-libfontconfig">libfontconfig.{so,a}</primary>
</indexterm>
/trunk/blfs/general/genutils/desktop-file-utils.xml
61,7 → 61,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">desktop-file-utils Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de desktop-file-utils</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="glib2"/></para>
/trunk/blfs/general/genutils/gtk-doc.xml
60,7 → 60,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">GTK-Doc Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de GTK-Doc</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="gnome-doc-utils"/>,
/trunk/blfs/general/genutils/graphviz.xml
88,7 → 88,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Graphviz Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Graphviz</bridgehead>
 
<bridgehead renderas="sect4">Facultatives</bridgehead>
<para role="optional"><xref linkend="pkgconfig"/>,
/trunk/blfs/general/genutils/icon-naming-utils.xml
59,7 → 59,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">icon-naming-utils Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances d'icon-naming-utils</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="perl-xml-simple"/></para>
/trunk/blfs/general/genutils/hd2u.xml
54,7 → 54,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Hd2u Dependencies</bridgehead>
<bridgehead renderas="sect3">Dépendances de Hd2u</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="popt"/></para>
/trunk/blfs/general/genutils/intltool.xml
61,7 → 61,7
</listitem>
</itemizedlist>
 
<bridgehead renderas="sect3">Dépendances de Intltool</bridgehead>
<bridgehead renderas="sect3">Dépendances d'Intltool</bridgehead>
 
<bridgehead renderas="sect4">Requises</bridgehead>
<para role="required"><xref linkend="perl-xml-parser"/></para>